/* Design & code: http://www.less.fi */

/* Eric Meyer's Reset CSS v2.0 - */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

body{
	background: #fff url("/css/images/liuku1.jpg") repeat-x 0 -250px;
	color: #555;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 13px;
	line-height: 140%;
}

/* IE fix for scaled imgs */
img{-ms-interpolation-mode: bicubic;}

b, strong{font-weight: bold;}
i, em{font-style: italic;}
small{font-size: 11px;}

.clear{clear: both;}


.content ul li
{
	list-style-type: circle;
	margin: 0 0 0.7em 1em;
	line-height: 120%
}

/* linkit ja tehosteväri */
a{
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

a:hover{
	border-bottom: 1px solid;
}

a:link, 
a:visited, 
#valikko ul li a:hover,
button.text{
	color: #3E75A1;
}

.divider .valittu,
.vasenpalsta .valittu{
	background: #3E75A1;
}

.dropdown-menu li.selected a,
.dropdown-menu LI > A:hover,
.dropdown-menu LABEL:hover{
	background-color: #3E75A1;
	color: #fff;
}


/* Yleinen rakenne */

#reunat{
	max-width: 1500px;
	margin: 0 auto;
	padding: 0 50px;
}

#sisalto{clear: left;}



/* Header */
.yla{
	padding-top: 40px;
}

h1{
	float: left;
}

h1,
#valikko{
	margin: 0 0 20px 0;
}

.content p{
	margin: 1em 0;
}

.content h3{
	font-size: 16px;
	border: 0;
	padding: 0;
	font-weight: bold;
}


#content a:hover{border-bottom: 1px solid;}

h3{
	font-size: 18px;
	margin: 0 0 20px 0;
}


h3.border{
	font-weight: 300;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #ddd;
}


h2 a.back{float: right; font-size: small;}


p.back{
	clear: left;
	padding: 0px 0;
}

p.all_artists{
	clear: left;
	font-size: 18px;
	font-weight: 300;
	padding: 10px 0 20px 0;
}

p.bottom-navigation{
	clear: both;
	padding: 20px 0 0 0;
	border-top: 0px dotted #ccc;
	margin-top: 40px;
}

p.bottom-navigation .left, 
p.bottom-navigation .middle,
p.bottom-navigation .right
{
	float: left;
	width: 33%;
	padding: 15px 0 0 0;
}

p.bottom-navigation .middle{
	text-align: center;
}

p.bottom-navigation .right{
	float: right;
	text-align: right;
}

/* Päävalikko */

#valikko{
	float: left;
	margin: 0 0 0 60px;
}
	
#valikko ul{
	list-style: none;
	padding: 0;
}

#valikko ul li{
	display: block;
	float: left;
	vertical-align: bottom;
	text-transform: lowercase;
	margin: 0 25px 0 0;
}

#valikko ul li#lang{
	margin: 0;
}

#valikko li a{
	display: table-cell;
  	vertical-align: bottom;
	height: 22px; /* tasaa logon fontin alareunaan */
	color: #686868;
	padding: 0 0 3px 0;	
	text-decoration: none;
	font-size: 13px;	
	font-weight: 400;
}

#home #valikko li#nayttelyt a,
#sale #valikko li#myynti a,
#gallery li#galleria a,
#gifts #valikko li#lahjat a
{
	color: #000;
	border-bottom: 1px solid #333;
}

#home #valikko li#nayttelyt a{
	cursor: default;
}

/* Hakulaatikko */

form.haku{
	float: right;

	/* position: absolute;
	right: 40px;
	z-index: 20;
	top: 36px;
	*/
}

div.hakulaatikko{
	position: relative;
	width: 200px;
	height: 24px;
	background: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

input.hae{
	position: absolute;
	top: 0px;
	left: 3px;
	width: 170px;
	height: 22px;
	border: 0;
	background: transparent;
	font-family: Corbel, sans-serif;
	font-size: 13px;
	outline: 0;
}

button.nappi{
	position: absolute;
	top: 2px;
	padding: 0;
	right: 2px;
	outline: 0 !important;
	cursor: pointer;
}

.hakuvinkki{
	padding-top: 3px;
	text-align: right;
	font-size: 10px;
	line-height: 1;
	color: #777;
}

button.text {
		overflow:visible; /* Shrinkwrap the text in IE7- */
		margin: 0 0 0 8px;
		padding:0;
		border:0;
		background:transparent;
		font:inherit; /* Inherit font settings (doesn’t work in IE7-) */
		line-height:normal; /* Override line-height to avoid spacing issues */
		text-decoration:underline; /* Make it look linky */
		cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
		-moz-user-select:text; /* Make button text selectable in Gecko */
	}
	/* Make sure keyboard users get visual feedback */
	/*button.text:hover,
	button.text:focus {
		color: #075c99;
	}
	*/

	/* Remove mystery padding in Gecko browsers.
	 * See https://bugzilla.mozilla.org/show_bug.cgi?id=140562
	 */
	button.text::-moz-focus-inner {
		padding:0;
		border:0;
	}

/* Search result highlight color */	
.hl{
	background: #e1ecff;
	color: #369
}


#sisalto img{background: #f0f0f0;}


.myyntikokoelma{
	float: left;
	clear: left;
	width: 100%;
}

.myyntikokoelma div a img{
	display: block;
	float: left;
	margin-bottom: 3px;
}

.myyntikokoelma .box a{
	text-decoration: none;
	font-size: 11px;
	color: #666;
	line-height: 120%;
}

.hinta{float: right;  color: #000; margin-left: 5px}


/*------- Näyttely */


.exhibition{
	padding: 30px 0 0 0;
}

.exhibition .img{
	width: 68%;
}

.exhibition .info{
	margin-left: 68%;
}

.exhibition .title{
	text-align: center;
}

	.exhibition .title h2{
		font-size: 38px;
		color: #444;
		line-height: 1.4;
		margin: 0 auto 10px auto;
		max-width: 800px;

	}

	.exhibition .title h3{
		font-size: 24px;
		font-weight: 300;
	}



.exhibition .description{
	clear: left;
	border-top: 1px dotted #ddd;
	padding: 0px;
	width: 100%;
	line-height: 1.5;
}

.description .left, 
.description .right{
	float: left;
	width: 50%;
}

.description .content{
	line-height: 1.8;
	text-align: justify;
	max-width: 720px;
	margin: 40px auto;
}

.description .content a,
.attachments a{
    border-bottom: 1px solid;
}

.attachments{
	line-height: 1.8;
	max-width: 720px;
	margin: 40px auto;
}

	.attachments h3{margin: 0 0 10px 0;}
	.attachments ul.files{padding: 0 0 10px 0;}
	.attachments ul.files span{color: #999;}


.description .left .content, 
.description .right .content{
	max-width: 480px;
}

.exhibition .pvm{
	font-size: 18px;
	padding: 0 0 30px 0;
}

.isoteos{
	clear: both;
	border-top: 1px dotted #ddd;
}

.exhibition .img{
	float: left;
	min-width: 600px;
	text-align: right;
	padding: 40px 0;
	margin: 0 40px 0 0;
}
	
	.exhibition .img a:hover{
		border-bottom: 0;
	}



/* Näyttelyn oikea palsta */

.exhibition .info .content{
	padding: 40px 30px 0 0;
	font-size: 12px;
	max-width: 400px
}

	.content p.year,
	.content p.size{
		margin: 0;
		padding: 0;
	}

	.info .content h3{
		font-size: 18px;
		line-height: 130%;
		font-weight: 300;
		margin: 0 0 10px 0;
	}

p.more_from_artist{
	padding: 0 0 30px 0;
	text-align: center;
	clear: left;
	color: #999;
}

p.more_from_artist a{
	margin: 0 5px;
}


/*---------- Taiteilijan sivu */

ul.exhibitionlist{
	float: left;
	padding: 0 0 2em 0;
	margin: 0;
	}
	
.exhibitionlist li{
	list-style: none;
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0;
	line-height: 135%;
	font-size: 16px;
	border-bottom: 0px dotted #c9c9c9;
}

.content .exhibitionlist li{
	list-style: none;
	margin: 0;
}	
.exhibitionlist li.larger{
	height: 145px;
	font-size: 20px;
}

.exhibitionlist li.larger span{
	display: block;
	font-size: 13px;
}

#upcoming ul.exhibitionlist li,
#current ul.exhibitionlist li
{float: none;}

.exhibitionlist li a{
	float: left;
	width: 100%;
	line-height: 115%}


.exhibitionlist li a:hover{
	border-bottom: 1px solid transparent;
}

.exhibitionlist li strong{
	display: block;
	padding: 6px 0 0 0;
	font-weight: normal;
}

.exhibitionlist li a:hover span{text-decoration: underline}

#sisalto .exhibitionlist li a img{
	float: left;
	margin-right: 10px;
}

.exhibitionlist li .pvm{
	font-size: 11px;
	color: #666;
	display: block;
	padding: 2px 0 6px 0;
}


p.cv{
	padding: 0 0 2em 0;
	font-size: 15px;

}

p.cv-link{
	margin-top: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
	font-weight: 400;
}
.nayttelyt span.tyhja{background: #f9f9f9; width: 185px; height: 185px; float: left; text-align: center;}


/* CV ja taiteilijan näyt. palstoitus */

.half #cv{
	margin-right: 30px;
}

.half .artistexhibitions{
	margin-left: 30px;
}


.artistexhibitions,
#cv{
	padding: 30px 0 0 0;
}

#cv .content{
	max-width: 580px
}

#url{
	padding: 30px 0 0 0;
}

#url a{
	font-size: 14px;
	border-bottom: 1px solid;
}







/* ssen pikkkukuva tiedoilla */
.teos{
	float: left;
	width: 145px;
	margin: 0 5px 5px 0;
}

/*löysemmin, jos sivulle ei tule cv:tä*/

#artists .teos{margin: 0 22px 22px 0;}

/*tiiviimmin, jos taiteilijalla on cv */
#artists .cv{
	margin: 0 5px 5px 0;
}

.teos a{color: #fff; text-decoration: none;}
.teos a img{width: 145px; height: 145px; border: 0;}


.teos a span{
	position: absolute;
	display: none;
	width: 125px;
	padding: 10px;
 	margin-top: 70px;
	font-weight: normal;
	font-size: 92%;
	background: #fff;
	color: #000;
}

.teos a:hover span{
	display: block;
	opacity: 0.8;
	}

.teos span strong{
	display: block;
	font-size: 120%}



/* SLIDESHOW 

#vaihtuvat{
	float: left;
    height: 800px;  
    width: 600px;  
    padding: 0;  
    margin:  0;
	overflow: hidden;
}

#vaihtuvat img{
	display: none;
    top:  0; 
    left: 0;
	cursor: pointer;
}

#vaihtuvat.yksi img{display: block;}
*/

#sisalto a img{
	margin: 0;
	border: 0;
}

/* Etusivu/Home */

#home .column h2{
	font-size: 22px;
	font-weight: 300;
	border: 0;
	padding: 0 0 1em 0;
}


#vaihtuvat{
	margin-right: 30px;
}

#home .nayttely{
	clear: left;
	margin: 20px 0 0 0;
}
.nayttelyinfo{
	float: left;
	max-width: 400px;
}

#etukuvat img{
	height: 400px;
	width: auto;
}

#etukuvat
{
	clear: left;
	padding: 20px 0 0 0;
	width: 100%;
	height: 400px;
	position: relative;
	overflow: hidden;
}

.column{
	float: left;
	width: 28%;
}

.two, .three{
	padding-left: 7%;
}

.half{
	float: left;
	width: 50%;
}

.half.left{
	clear: left;
}
.left .content{
	margin-right: 25px;
}
.right .content{
	margin-left: 25px;
}

#etukuvat div.scrollableArea{
	background: #f9f9f9;
}

#etukuvat div.scrollableArea img
{
			position: relative;
			float: left;
			margin: 0 0 0 0;
			background: #f9f9f9;
			border-right: 10px solid #fff;
			padding: 0 0 0 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
}

#etukuvat div.scrollableArea > a:last-child img{
	border-right: 0;
}

.etu-nykyinen{
	padding: 30px 0 ;
	text-align: center;
}

.etu-nykyinen p{
	margin: 0.5em 0;
	font-size: 14px;
}
#home .etu-nykyinen h2{
	float: none;
	font-size: 34px;
	line-height: 120%;
}

.etu-nykyinen .pvm{
	font-size: 22px;
	font-weight: 300;
}

.past-years{
	width: 70%;
}

.past-years a{
	float: left;
	font-size: 16px;
	margin: 0 1em 1em 0;
}


#home .divider{
	margin-bottom: 15px;
}


.etusivu{
	width: 200px;
	float: left;
	margin: 0 0 0 20px;
	display: inline; /*IE */
}

h2{
	font-size: 145%;
	font-weight: 300;
}

.etusivu h2,
.etusivu p.pvm
{
	text-align: center;
}

.etusivu h2{margin-bottom: 0.5em;}
.pvm{margin-top: 0;}

#nuolet{
	/* tasataan pysymaan oikealla, vaikka suurennettaisiin */
	width: 100px;
	text-align: right;
	
	position: absolute;
	top: 70px;
	left: 700px;
	font-size: 20px;
	color: #bbb;
	margin: 0 0 0 0;
}

.tiedote{margin-left: 30px; width: 400px;}
.tiedote p{margin: 0 0 2em 0;}


.section{
	border-top: 1px dotted #ddd;
	clear: both;
	width: 100%;
	padding: 30px 0 0 0;
}

#home .exhibitionlist{
	width: 100%;
	margin: 0;
	padding: 0;
}

#home .exhibitionlist li{
	float: left;
	width: 25%;
	height: 70px;
	padding: 0;
}

#home .exhibitionlist li a img{
	height: 40px;
	margin-bottom: 40px;
}

#home .pikalinkit{
	float: left;
	font-size: 18px;
	font-weight: 300;
	margin: 0 60px 0 0;
}

.pikalinkit li{
	/*float: left;*/
	margin: 0 0 0 0;
	padding: 0 0 1em 0;
}


#home .placeholder{
	float: left;
	display: block;
	width: 50px; 
	height: 70px;
	background: #fff;
}

#home .exhibitionlist li strong{
	padding: 0;
	font-size: 16px;
}

.exhibitionlist li .content{
	display: block;
	padding: 0 0 0 5px;
}

#home .exhibitionlist li .pvm{
	font-size: 13px;
}

.ajankohtaista{
	padding-bottom: 30px;
}
.ajankohtaista .content{
	margin-left: 240px;
}

/* Näyttelyt */
.left{float:left;}
p.years{float: left; margin: 0.5em 0 0 0; padding: 0 0 0 20px;}

#taiteilijat{
	min-height: 500px;
}

.taiteilija{
	float: left;
	display: block;
	width: 180px;
	margin-right: 40px;
	margin-bottom: 40px;
	height: 200px;
	padding: 0 0 0px 0;
	/*
	-webkit-transition-property: margin;
     -moz-transition-property: margin;
      -ms-transition-property: margin;
       -o-transition-property: margin;
          transition-property: margin;
    -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
      -ms-transition-duration: 0.6s;
       -o-transition-duration: 0.6s;
          transition-duration: 0.6s;
    */
	}
.taiteilija.last{
	margin-right: 0 !important;
}

.taiteilija a span{
	color: #666;
}

#sisalto .taiteilija a img{
	margin: 0 0 5px 0;
	display: block;
}

.taiteilija a:hover{
	text-decoration: none;
	border: 0;
}

.taiteilija a:hover span{
	text-transform: underline;
	border-bottom: 1px solid;
}

.nayttelynlinkit{margin-top: 0; font-size: normal;}


/* Menneet näyttelyt*/
#menneet .taiteilija a{
	color: #666;
}
#menneet .taiteilija a .pvm{
	display: block;
	font-size: 11px;
	border-bottom: 1px solid #fff;
}

#menneet .taiteilija a .nayttely{
	display: block;
	font-size: 12px;
	line-height: 1.3em;
}

#menneet .taiteilija{
	margin-bottom: 50px;
}

.noimage{
	display: block;
	width: 180px;
	height: 180px;
	background: #eee;
}
/* NÄYTTELYT */

.nykyinen{
	clear: left;
	padding: 20px 0;
	border-bottom: 1px dotted #ddd;
}

.leftbox,
.nykyinen h3, 
.tulossa h3{
	float: left;
	width: 220px;
	line-height: 1.2;
	padding: 10px 0;
}

.leftbox h3, 
.nykyinen h3{
	font-size: 20px;
}

.nykyinen h3 span{
	display: block;
	font-size: 14px;
	color: #666;
	padding: 5px 0;
}

.tuleva{
	float: left;
	width: 180px;
	margin-right: 10px;
}
.tuleva a span{
	display: block;
}

p.kuvaus{position: absolute; left: 610px; width: 150px; margin: 0;}

hr{
	clear: both;
	height: 0;
  	margin: 0;
	border: 0;
  	border-bottom: 1px solid #ddd;
  	font-size: 1px;
}

.last, 
.exhibitionlist li.last{
	border-bottom: 0;
}



.kuva img{float: left;}

.count1 .kuva{
	position: absolute;
}


/*p.kuvaus{float: left; margin: 0 0 0 70px; width: 80px; border-top: 0px solid;}
*/
p.kuvaus{position: absolute; left: 610px; margin: 0; width: 150px;}

#nav {width: 170px; float: left; margin: 0; padding: 0; display: inline; clear: left;}
#nav li { width: 75px; height: 75px; float: left; margin: 0 5px 5px 0; list-style: none; display: inline;}
#nav a { width: 75px; height: 75px; display: block; border: 1px solid #ccc; }
#nav a.activeSlide {padding: 0; border: 1px solid #000 }
#nav a:focus { outline: none; }
#nav img {border: none; display: block;}

#nav li.tiedote{display: none;}
a#direct:active{color: #000;}

#nav li.perus a{width: 145px; height: auto; padding: 2px 5px; background: #eee;}
#nav li.perus{width: 145px; height: auto;}
#nav li.perus a.activeSlide{color: #000; background: #e1e1e1; text-decoration: none;}
#nav li a span{}


#slideshow{margin-left: 170px; width: 680px; /*height dynamically in HTML */}
#slideshow img{margin: 0; padding: 0;}

a.span{
	display: block;
	text-decoration: none;
}


/* Yksittäisen teoksen ison kuvan sivu */

.divider{
	display: block;
	clear: both;
	float: left;
	width: 100%;
	font-size: 18px;
	border-bottom: 1px solid #ddd;	
	font-size: 13px;
	color: #444;
	margin: 0 0 30px 0;
	padding: 20px 0px 15px 0;
}


.divider h2{
	font-size: 18px;
	font-weight: 300;
	margin: 0px;
}

#haku .divider{
	margin: 0 0 30px 0;
}

.divider .title{
	font-size: 20px;
}

.divider .title, 
.divider .left{
	float: left;
	width: 33.3%;
}

.divider .center{
	float: left;
	text-align: center;
	width: 33.3%;
}

.divider span.arrows, 
.divider .right{
	float: right;
	text-align: right;
	font-size: 13px;
	color: #999;
	width: 33%;
}


.divider .alphabets{
	float: right;
	display: inline;
}


.divider .small{
	padding-top: 5px;
	font-size: 11px;
}

.divider .count{
	color: #999
}


.divider .content{
	display: block;
}
.links b{
	font-weight: normal;
}

.links a,
.links b,
.links span{
	margin: 0 12px 0 0;
	}

.alphabets a, 
.alphabets b, 
.alphabets span{
	padding: 2px 4px;
	margin: 0 6px 0 0;
}

.alphabets span{
	display: none;
}

.alphabets a.last,
.alphabets b.last{
	margin-right: 0;
}


.divider .valittu{
	color: #fff;
	padding: 2px 4px;

	cursor: default;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.divider b.dropdown.valittu{
	cursor: pointer;
}

.dropdown-menu li a:hover{
	border-bottom: 1px solid transparent;
}

.ei{color: #ccc;}

.inactive{color: #aaa;}


.divider.image-detail-heading h2 a{
	color: #444;
}

.divider.image-heading h2, 
.divider.image-detail-heading h2{
	font-size: 18px;
	font-weight: 300;
}

.divider.footer{
	border: 0;
	border-top: 1px dotted #ddd;
	margin: 0;
}

.footer .left, 
.footer .right{
	font-size: 18px;
	font-weight: 300;
	padding: 10px 0 0 0;
}

.footer .left a, 
.footer .right a{
	padding: 5px 0 3px 0;
}

.footer .total{
	font-size: 16px;
	margin: 0 0 3px 0;
}

.footer .ofwhat{
	font-size: 12px;
	color: #888;
}

.divider.footer span{
	color: #ccc;
}
#largeimage{
	clear: left;
	width: 68%;
	float: left;
	text-align: center;
	margin-right: 0px;
	padding: 0 0 60px 0;
}


#largeimage img{
	-webkit-box-shadow: 2px 0px 2px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.1)
	
}

.toggle{
	margin: 0 0 1em 0;
}

.toggle a{
	border-bottom: 1px solid;
}

#details{
	width: 32%;
}

#other-work{
	clear: both;
	padding: 40px 0 0 0;
}	


#details{
	float: left;
	line-height: 130%;
	padding: 0 0 40px 0;
	display: inline; /*IE*/	
}



#details h2{
	font-size: 28px;
	font-weight: 300;
	margin: 0;
}

#details h3{
	font-size: 20px;
	font-weight: 300;
	line-height: 130%;
	margin: 0.8em 0 1em 0;
}

	
#details p{
	line-height: 1.5em
}	
#details form{font-size: smaller;}



#details table tr td{
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	padding: 5px 7px 3px 5px;}

div.error{
	background: #FFFFDD;
	color: red;
	border: 1px solid #ccc;
	padding: 15px;
	margin: 1em 0px;
}


.message{
	display: none;
}

.smallimage{
	float: left;
	padding: 0;
	height: 200px;
	width: 120px;
	border-bottom: 1px solid #f0f0f0;
}

.smallimage .image{
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	height: 160px;
	width: 120px;
}
.smallimage a .title{
	text-align: center;
	font-size: 11px;
}

.smallimage a img{
	display: block;
	border: 0;
	max-height: 160px;
	width: auto;
}


.galleriakuvateksti{font-size: smaller;}


.box{
	float: left;
	width: 300px;
	margin-bottom: 20px;
}

.medium-box{
	float: left;
	width: 270px;
	height: 400px !important;
	text-align: center;
	margin-bottom: 0px;
	border-top: 1px dotted #ddd;
	overflow: hidden;
	padding: 40px 0 0 0;
}

.eikovinmontaa .medium-box{
	margin: 0 40px 40px 0;
}

.medium-box .image{
	text-align: center;
	min-width: 270px;
	/*width: 270px !important;*/
	height: 300px !important;
}

.image img{
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.14)
}

.medium-box a .nimi{
	display: block;
}

.medium-box .image{
	display: block;
}

.box a, 
.medium-box a{
	color: #333;
	outline: 0;
}

.box a .nimi, 
.medium-mox a .nimi{
	display: block;
	text-align: center;
	margin: 0 ;
	line-height: 140%;
}

.box a:hover, 
.medium-box a:hover{
	border: 0;
}

/* Ison kuvan sivu */
#nuolet a, #nuolet span{text-decoration: none; margin-left: 20px;}

#sisalto a img.iso{margin:0;}
.kuvateksti{margin-bottom: 2em;}
.kuvateksti span{display: block; font-size: smaller;}


/* Haku */
	
.search-hint{
	clear: left;
	margin: 30px 0;
}

h3.no-search-results{
	margin-top: 40px;
	color: red!important;
}

.myyntikokoelma .box{
	height: 260px;	
	border-top: 1px dotted #ddd;
	overflow: hidden;
	line-height: 100%;
	font-size: 14px;
	text-align: center;
	width: 25%;
	padding: 20px 0;
	margin: 0 0 20px 0;
}


.myyntikokoelma .image{
	float: none;
	display: table-cell;
	vertical-align: bottom;
	text-align: center;
	height: 210px;
	padding: 0 0 3px 0;
	width: 25%;
}

.myyntikokoelma .hinta{
	float: none;
	display: block;
	margin: 0;
	padding: 4px 0 0 0;
	font-size: 11px;
	color: #999;
}

.myyntikokoelma .koko{
	display: block;
	padding: 4px 0 0 0;
	font-size: 11px;
	color: #999;
}

.myyntikokoelma .nimi{
	color: #666;
	font-size: 11px;
	margin: 0 8px;
}

.myyntikokoelma .image img{
	float: none;
	display: inline;
	height: auto;
	width: auto;
	opacity: 0.99;
}


.myyntikokoelma .box a:hover img, 
.myyntikokoelma .medium-box a:hover img
{	
	opacity: 0.94;
		box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.3)
}

.box a:hover .nimi{color: #000;}
a:hover .koko{color: #666;}
a:hover .hinta{color: #666;}



.vasenpalsta ul li a{
	padding-left: 50px;
	background: #fff;
}

.vasenpalsta p{
	padding: 0 0 0 40px;
	font-size: 12px;
}

.nums{
	display: none;
}


.fixed, 
form.fixed{
	position: fixed;
	z-index: 10;
}

form.fixed{
	z-index: 20;
}

h2.fixed{
	top: 0;
	margin: 0 !important;
}

#ala{	
	width: 100%;
	float: left;
	clear: left;
	font-size: 13px;
	line-height: 140%;
	border-top: 1px solid #ddd;
	padding: 20px 0;
	margin: 20px 0 0 0;
	position: relative;
}

#gallery #ala{
	border: 0;
}

#sale #ala{
	margin-top: 12px;
}

#ala, #ala a {color: #777;}

#ala strong{
	display: block;
	padding: 0 0 5px 0;
	font-weight: normal;
	color: #000;
}
#ala p{
	float:left;
	margin-right: 20px; 
	padding: 0 0 20px 0;
	line-height: 1.6em;
}	

#ala p.toteutus{
	font-size: 87%;
}

#ala .facebook{
	text-align: center;
	float: left;
	margin-left: 60px;
}

#gallery #ala .facebook{
	margin: 0;
}

#ala p.credits{
	float: right;
	text-align: right;
	font-size: 13px;
	margin: 0;
}

.credits a img{
	vertical-align:middle;
}

#sisalto #ala img{
	background: #fff;
}

p.credits a{
	color: #000;
	text-decoration: none;
	opacity: 0.30;
}

p.credits a:hover{
	color: #000;
	text-decoration: none;
	border: 0;
	opacity: 0.99;
	-moz-transition: opacity 0.1s linear;
	-webkit-transition: opacity 0.1s linear;
	-o-transition: opacity 0.1s linear;
	transition: opacity 0.1s linear;
}





/* Info/Galleria-sivu */

#gallery .info{
	float: left;
	margin: 10px 30px 0px 0;
}

#gallery .info .content{
	background: #f9f9f8;
	padding: 30px;
	margin: 0 0 30px 0;
}

#gallery .info .yleiset, 
#gallery .info .yhteystiedot{
	min-height: 330px;
}

#gallery .info.left{
	width: 400px;
}

#gallery .info.middle{
	width: 240px;
}

#gallery .info-last{
	display: block;
	float: none;
    min-height: 660px;
	position: relative;
	margin: 0px 0 0 700px;
	padding: 10px 0 0 0;
}

.info-image{
	margin: 30px 0 0 0;
}

.info-image img{
	width: 400px;
}

.info .nayttelyhaku{
	min-height: 166px;
}

#gallery #ala{
	margin: 0;
}

#gifts .content strong{
	display: block;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 0 1em 0;
}

/* Lahjasivu */

#gifts #ala{
	border: 0;	
	margin-top: 0px;
}

.gift-container{
	float: left;
	width: 100%;
	background: #f9f9f8;
	margin: 10px 0 0 0;
	padding: 0;
}

.gift{
	float: left;
	width: 35%;
}

.gift-image{
	float: left;
	width: 65%;
}

.gift .content{
	padding: 30px 30px 30px 30px;
	margin: 0;
}

.gift-image .content{
	float: left;
	border-left: 30px solid #fff;
	position: relative;
}

.gift-image .content img{
	float: left;
	width: 100%;
	max-width: 100%;
}

.gift-image-desc{
	clear: both;
	width: 100%;
	text-align: right;
	display: block;
	font-size: 10px;
	padding: 3px 0 0 0;
	margin: 0;
}

.gift-image-desc a:link, 
.gift-image-desc a:visited{
	color: #999;
}

/* Kiitossivu*/
#sent h2{
	font-size: 28px;
	font-weight: 300;
	padding: 40px 0;
}

#sent p{
	line-height: 1.6em;
}



/* Uutiskirjeen tilaus */

.ala-sisalto{
	float: left;
	margin: 0 30px 0 0;
}

#ala strong{
	font-weight: 600;
	color: #555;
}
#ala .uutiskirje{
	margin: 0 0 30px 0;
}

input#mce-EMAIL{
	display: block;
	font-size: 13px;
	font-family: 'Open sans', sans-serif;
	padding: 2px;
	margin: 4px 0 5px 0;
}

input#mc-embedded-subscribe{
	margin: 0;
}


.newsletter-half{
	width: 47.5%;
	float: left;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: 300;
	margin: 2.5% 0;
}

.newsletter-half h2{
	font-size: 32px;
	margin: 0 0 20px 0;
	color: #f28120;
}

.newsletter-fi{
	margin-right: 2.5%;
}

.newsletter-en{
	margin-left: 2.5%;
}

.newsletter-inner{
	background: #FAFAF9;
	padding: 60px;
	min-height: 200px;
}



@media screen and (max-width: 1150px){
	
	.gift-container{
		background: url('/css/2012/img/edelmann_1200.jpg') no-repeat top right;
		background-size: auto 100%;
		position: relative;
	}
	
	.gift .content{
		background: #f9f9f8;
		border-right: 30px solid #fff;
	}
	
	.gift-image .content{
		background: #eee;
		border-left: 0;
		position: auto;
	}
	
	.gift-image .content img{
		display: none;
	}

}

@media screen and (max-width: 960px){

	.gift{
		float: left;
		width: 50%;
	}

	.gift-image{
		float: left;
		width: 50%;
	}


}

@media screen and (max-width: 760px){

	.gift-container{
		background: url('/css/2012/img/edelmann_1200.jpg') no-repeat top left;
		background-size: auto 100%;
	}
}

@media screen and (max-width: 680px){
	.gift,
	.gift-image{
		width: 100%;
	}

	.gift .content{
		border-right: 0;
	}

	.gift-container{
		background: none;
	}

	.gift-image .content img{
		display: block;
		border-top: 30px solid #fff;
	}
}



@media screen and (min-width: 1150px){
	

	.gift .content{
		padding: 40px 40px 0 40px;
		margin: 0;
	}

	#details h2, 
#details h3, 
#details p{
	max-width: 380px;
}


}


/* Print styles */
@media print {

  body {
      color: #000;
      background: #fff;
   }

   #yla h1,
   #valikko, 
   form.haku, 
   .image-detail-heading, 
   .toggle, 
   .back, 
   .facebook, 
   .credits{
      display: none;
   }

   #largeimage{
   	width: 100%;
   	text-align: center;
   }
	
	#largeimage img{
   	max-height: 50%;
   	width: auto;
   	-webkit-box-shadow: 0 0 0 0;
	box-shadow: 0 0 0 0;
   }
	
	#details{
		clear: left;
	}
	#details *, 
	#ala *,
	#ala a{
		color: #000;
	}

	#ala{
		padding: 0;
		border: 0;
		line-height: 1.1em;
	}
	#ala strong{
		padding: 0;
		font-weight: bold;
	}

	#ala *{
		font-size: 8pt;
	}

}



/*---------------- Responsive styles */


@media screen and (max-width: 940px){

	/*Päävalikko hyppää omalle rivilleen */
	#valikko{
		width: 100%;
		border-bottom: 1px solid #dcdcdc;
		padding: 5px 0 15px 0;
		margin: 0 0 0px 0;
	}

	.haku{
		position: absolute;
		top: 40px;
		right: 50px;
	}
	/* info- ja lahjasivuilla ei tarvita viivaa */
	#gallery #valikko, 
	#gifts #valikko, 
	#home #valikko{
		border: 0;
	}

	.newsletter-half{
		width: 100%;
		float: none;
		clear: both;
		padding: 30px 0 0 0;
		margin: 0;
	}

	.newsletter-inner{
		margin: 0;
		min-height: 0;
		padding: 40px;
	}


}/*leveys alle 840*/


@media screen and (max-width: 1000px){

/* Myyntikokoelman kuvat yhteen palstaan */
	#largeimage, 
	#details{
		width: 100%;
		padding-bottom: 20px;
		text-align: center;
	}

	/* Alapalkki tiiviimmäksi */	
	#ala .facebook{
		clear: left;
		margin: 0;
	}

}



/* Leveys alle 960px*/
@media screen and (max-width: 960px){

	/* Näyttelyn kuvat yhteen palstaan */
	.exhibition .img{
		width: 100%;
		padding-bottom: 20px;
	}

	.exhibition .info{
		width: 100%;
		margin-left: 0;
	}


	.exhibition .info div.content{
		max-width: 100%;
	}

	.exhibition .img, 
	.exhibition .info{
		text-align: center;
	}


	/* Info-sivun palstoitus uuteen uskoon */
	#gallery .info.left{
		width: 400px;
	}

	#gallery .info.middle{
		position: relative;
		float: none;
		width: auto;
		margin: 0px 0 0 430px;
	}

	#gallery .info.middle .content{
		float: left;
		width: 100%;
		padding: 0;
		margin: 10px 0 0 0 ;
		background: transparent;
	}

	#gallery .info.middle .content .inner{
		padding: 30px;
		margin: 0 0px 0 0;
		background: #f9f9f8;
	}

	#gallery .info .content .nayttelyhaku{
		min-height: 176px;
	}

	#gallery .info-last{
		display: block;
		float: none;
		width: 100%;
	    min-height: 400px;
		position: relative;
		margin: 0 0 0 0px;
	}

	/* medium-kuvat */
	.medium-box{
		width: 50%;
	}

	.m-art1, .m-art2{border: 0 !important;}


}/*leveys alle 960*/




@media screen and (max-width: 650px){
	
	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 33.3% !important;
	}
	.art1, .art2, .art3{border: 0 !important;}

	/* medium-kuvat */
	.medium-box{
		width: 100%;
	}

	.medium-box .image{
		height: auto !important; /*laatikon korkeus mukautumaan kuvan mukaan */
	}

	.m-art1{border: 0 !important;}
	.m-art2{border-top: 1px dotted #ccc !important;}

	

}/*3*/




@media screen and (max-width: 850px){
	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 25%;
	}

	.art1, .art2, .art3, .art4{border: 0 !important;}
	
}/*4*/


@media screen and (min-width: 850px){

	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 20%;
		}

	.art1, .art2, .art3, .art4, .art5{border: 0 !important;}
	
	
}/*5*/





@media screen and (max-width: 1100px){

	.divider .alphabets{
		float: left;
		width: 100%;
		margin: 15px 0 0px 0;
	}

}

@media screen and (min-width: 960px){

	/* medium-kuvat */
	.medium-box{
		width: 33.3%;
	}
	.m-art1, .m-art2, .m-art3{border: 0 !important;}
}


@media screen and (min-width: 1050px){
	

	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 16.66%;
	}

	.art1, .box.art2, .art3, .art4, .art5, .art6{border: 0 !important;}

	
}/*6*/



@media screen and (min-width: 1150px){

	/* medium-kuvat */
	.medium-box{
		width: 25%;
	}
	.m-art1, .m-art2, .m-art3, .m-art4{border: 0 !important;}
}


@media screen and (min-width: 1250px){

	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 14.2%;
	}
	.art1, .box.art2, .art3, .art4, .art5, .art6, .art7{border: 0 !important;}

	.links a,
	.links b,
	.links span{
		margin: 0 16px 0 0;
	}

	.alphabets a, 
	.alphabets b, 
	.alphabets span{
		margin: 0 8px 0 0;
	}

	.alphabets span{
		display: inline;
	}

}/*7*/


@media screen and (min-width: 1400px){


	/* ENEMMÄN TILAA! */

	.exhibition .img{
		width: 55%;
	}

	.exhibition .info{
		margin-left: 55%;
	}

	.myyntikokoelma .box, 
	.myyntikokoelma .image{
		width: 12.5%;
	}
	.art1, .box.art2, .art3, .art4, .art5, .art6, .art7, .art8{border: 0 !important;}
	
	.links a,
	.links b,
	.links span{
		margin: 0 20px 0 0;
	}

	.alphabets a, 
	.alphabets b, 
	.alphabets span{
		margin: 0 10px 0 0;
	}

}/*8*/


@media screen and (min-width: 1400px){

	.medium-box{
		width: 20%;
	}
	.m-art1, .m-art2, .m-art3, .m-art4, .m-art5{border: 0 !important;}
}


@media screen and (max-width: 1200px){


	#home .exhibitionlist li{
		width: 33.3% !important;
	}
	
}

@media screen and (max-width: 900px){

	#home .exhibitionlist li{
		width: 50% !important;
	}
	
}


@media screen and (max-width: 760px){

	#home .exhibitionlist li{
		width: 100% !important;
	}
	
}



@media screen and (min-width: 1400px){

	#home .exhibitionlist li{
		width: 20% !important;
	}
}


/* More space on high window */
@media screen and (min-height: 800px){
	
	#reunat{
		padding-top: 10px;
	}

	.image-detail-heading{
		margin-bottom: 50px;
	}

	.divider.links{
		padding-top: 30px;
		margin-bottom: 50px;
	}

	#ala{
		margin-top: 40px;
	}

}


/* Etusivun Smooth Div Scrollin tyylit */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 15%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.gif);				
	background-repeat: no-repeat;
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 15%;
	height: 100%;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{

	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}